session.hh File Reference

Go to the source code of this file.

## Classes

class | SCalc::Session
| A class representing a whole session. More...

## Functions

std::string | SCalc::version ()
| The version string of the library.

## Detailed Description

The class embedding a whole SCalc session. copyright (c) 2006 by Vincent Fourmond:

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details (in the COPYING file).